caelum_sky_system GreenAcres.terrn.os
{
	julian_day 2451545.0
	time_scale 1

	point_starfield {
	magnitude_scale 2.51189
	mag0_pixel_size 16
	min_pixel_size 4
	max_pixel_size 6
}

	manage_ambient_light true
	minimum_ambient_light 0.08 0.10 0.10
	manage_scene_fog yes

	ground_fog_density_multiplier 0.03
	scene_fog_density_multiplier 0.01

sun {
	ambient_multiplier 		0.8 0.83 0.8
	diffuse_multiplier 		1.9 1.95 1.9
	specular_multiplier 		2.9 2.9 2.9
	auto_disable_threshold 	0.05
	auto_disable true
	}

moon {
	ambient_multiplier 		0.0 0.0 0.0
	diffuse_multiplier 		0.0 0 0
	specular_multiplier 		0 0 0
	auto_disable_threshold 	0.05
	auto_disable true
	}

// Off by default
/*
depth_composer {
	debug_depth_render 	off
	haze_enabled 			yes
	ground_fog_enabled		on
	ground_fog_vertical_decay 0.06
	ground_fog_base_level 0
	}
*/
    

sky_dome {
	haze_enabled no
	sky_gradients_image EarthClearSky.png
	atmosphere_depth_image AtmosphereDepth.png
	}

}
